/* tslint:disable */
/* eslint-disable */
/**
 * Coscine Web API
 * Coscine (short for <b>CO</b>llaborative <b>SC</b>ientific <b>IN</b>tegration <b>E</b>nvironment) is the research data management platform for your research project.
 *
 * The version of the OpenAPI document: 2.0
 * Contact: servicedesk@itc.rwth-aachen.de
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Represents a Data Transfer Object (DTO) for language details.
 * @export
 * @interface LanguageDto
 */
export interface LanguageDto {
    /**
     * Gets or sets the unique identifier for the language.
     * @type {string}
     * @memberof LanguageDto
     */
    'id': string;
    /**
     * Gets or sets the display name of the language.
     * @type {string}
     * @memberof LanguageDto
     */
    'displayName': string;
    /**
     * Gets or sets the abbreviation for the language.
     * @type {string}
     * @memberof LanguageDto
     */
    'abbreviation': string;
}

